libwww-facebook-api-perl_0.4.11-1_i386.changes is NEW

Debian Installer installer at
Fri Jun 27 20:47:11 UTC 2008

(new) libwww-facebook-api-perl_0.4.11-1.diff.gz optional perl
(new) libwww-facebook-api-perl_0.4.11-1.dsc optional perl
(new) libwww-facebook-api-perl_0.4.11-1_all.deb optional perl
Facebook API implementation
 A Perl implementation of the Facebook API, working off of the canonical Java
 and PHP implementations. By default it uses JSON::Any to parse the response
 returned by Facebook's server. There is an option to return the raw response
 in either XML or JSON.
(new) libwww-facebook-api-perl_0.4.11.orig.tar.gz optional perl
Changes: libwww-facebook-api-perl (0.4.11-1) unstable; urgency=low
  * Initial Release. (Closes: #487659)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 487659 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list